@import '../../styles/variables';
@import '../../styles/mixins';

.avatar-container{
  @include flexCenter(space-between);
  height: 100%;
  &__info{
    height: 100%;
    color: $text-color;
    @include flexCenter(center);
    &__icon{
      border-radius: 50%;
      width: 32px;
      height: 32px;

    }
    &__nickname{
      @include flexCenter(space-between);
      flex-direction: column;
      align-items: stretch;
      height: 100%;
      font-size: 14px;
      padding-left: 12px;
      color: $text-color;
      & p:nth-child(2){
        font-size: 12px;
        font-weight: normal;
        color: $subtext-color;
      }
      & p>a{
        font-weight: bold;
        color: $text-color;
      }
    }
  }
  &__action{
    color:$link-color;
    font-size: 12px;
    font-weight: bold;
  }
}